KIWIX(1)

NAME
kiwix-install - Kiwix ZIM Installer

SYNOPSIS
kiwix-install [--verbose|-v] [--backend|-b=xapian|clucene] [--buildIndex|-i] addcontent ZIM_PATH KIWIX_PATH

DESCRIPTION

Creates a standalone Kiwix + data hierarchy.
If specified, also creates a full-text index.

--verbose
    Enable verbose output.

--backend=xapian|clucene
    Select an indexing backend.

--buildIndex
    Build an index for the ZIM file.

ZIM_PATH
    ZIM content file path.

KIWIX_PATH
    Path to the kiwix/ folder.
    The path must contain the kiwix standalone binary.

SEE ALSO
kiwix(1) kiwix-index(1) kiwix-serve(1) kiwix-compact(1) kiwix-manage(1)

AUTHOR
Emmanuel Engelhart <kelson@kiwix.org>
Vasudev Kamath <kamathvasudev@gmail.com> (Manual)